.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-2a31850d-2b04-b4d1-dda6-843f12240f87 {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-e3115b96-c2b8-b522-977d-235ffaeb5fcd {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-3c2fa871-169c-f444-b020-425820f73c20 {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-7692e205-b33a-3ae8-a999-b3abc2e5e70c {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-51bb2ef7-d06b-d7ab-61fb-becff17a19af {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-0e65f6e0-9d9e-56d5-1452-46b0feafd554 {
background-color: rgb(255, 255, 255) !important;
}
